[2068] 修正しました

投稿日 2021/10/20(Wed) 22:56:33
投稿者 ゆうと
参照先

こんにちは ゆうとです。
ご返答ありがとうございます。

旧バージョンのSSLに対応していないサーバでこのようなエラーが発生するため
HTTP種類では回避するように設定してありましたが
XML種類では対応していませんでした。

最新版1.7.1078で修正反映しましたので、たぶん直っているかと思います。
ご確認ください。


関連一覧ツリー

をクリックするとツリーを一括表示します)

返信フォーム

(この投稿に返信する場合は下記フォームから投稿して下さい)
(1MBまで)
(英数字で8文字以内)

- 投稿修正/削除フォーム -
処理 No パスワード

▲ページの先頭へ

- WebForum -